@charset "utf-8";
#contents p{
	margin-bottom: 15px;
}
h2{
	margin-bottom: 15px;
}


.head{
	margin-bottom: 10px;
}
ol li{
	background: url(../img/icon01.gif) no-repeat 0 0;
	padding-left: 35px;
	font-size: 16px;
	font-weight: bold;
	padding-bottom: 8px;
	margin-bottom: 8px;
	border-bottom: 1px dotted #999;
}
ol li.edge{
	border-bottom: none;
}
ol li.no1{
	background: url(../img/icon01.gif) no-repeat 0 0;
}
ol li.no2{
	background: url(../img/icon02.gif) no-repeat 0 0;
}
ol li.no3{
	background: url(../img/icon03.gif) no-repeat 0 0;
}
ol li.no4{
	background: url(../img/icon04.gif) no-repeat 0 0;
}
ol li.no5{
	background: url(../img/icon05.gif) no-repeat 0 0;
}
ol li.no6{
	background: url(../img/icon06.gif) no-repeat 0 0;
}
ol li.no7{
	background: url(../img/icon07.gif) no-repeat 0 0;
}
.areaBox{
	margin-bottom: 30px;
}
h3{
	margin-bottom: 20px;
}
h3 img{
	vertical-align: top;
}
.ex{
	border-top: 3px solid #1E4AB0;
	background: #DAE7F2;
	margin-bottom: 20px;
}
.itemBox{
	border-bottom: 2px dashed #FFF;
	padding-bottom: 10px;
	margin-left: 20px;
	margin-right: 20px;
	margin-bottom: 10px;
	
}
.ex .edge{
	border-bottom: none;
	margin-bottom: 0;
	padding-bottom: 0;
}
.txtBox1{
	width: 460px;
	float: left;
	margin-right: 20px;
}
.phBox1{
	float: left;
	width: 140px;
}
.txtBox2{
	width: 480px;
	float: left;
}
.phBox2{
	float: left;
	width: 140px;
	padding-left:  20px;
}

.mr{
	margin-right: 18px;
}
.tb1 th , .tb1 td{
	border-bottom: 1px solid #CCC;
	padding-bottom: 5px;
	margin-bottom: 5px;
	padding: 10px 10px;
}
.tb1 th{
	width: 112px;
	font-weight: bold;
	vertical-align: top;
}
.tel{
	font-weight: bold;
	font-size: 18px;
}
	
.tb1 .edge th , .tb1 .edge td{
	border-bottom: none;
}


.tb1 td .tb2 th , .tb1 td .tb2 td{
	border-bottom: none;
	padding-bottom: 5px;
	margin-bottom: 5px;
	padding: 5px 0;
}
.tb1 td .tb2 th{
	width: 55px;
	font-weight: normal
}
.maru{
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}




